html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*************************************/
/*   
/*  Import Modules and Mixins
/*
/*************************************/
strong {
  font-weight: 600;
}

em {
  font-style: italic;
}

.left {
  display: inline;
  float: left;
}

.right {
  display: inline;
  float: right;
}

.wrap {
  width: 980px;
  height: 75%;
  margin: 0 auto;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*
  @include respond-to(widescreen) {
    width: 1200px;
  }
  */
}
@media only screen and (min-width: 769px) and (max-width: 980px) {
  .wrap {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media only screen and (min-width: 569px) and (max-width: 768px) {
  .wrap {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 568px) {
  .wrap {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.clr {
  *zoom: 1;
}

.clr:after {
  content: "";
  display: table;
  clear: both;
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 160px;
  background-color: #080707;
  font-family: 'Roboto', sans-serif;
  font-size:12px;
  color: #fff;
  line-height: normal;
}

.black-bg {
  background-color: #080707;
}

.gray-bg {
  background-color: #1C1A1A;
}

.brown-bg {
  background-color: #8d7249;
}

/*************************************/
/*   
/*  Botones compra
/*
/*************************************/
.btn-comprar-small {
  background-color: #050505;
  border-color: #050505;
  font-family: 'Roboto Condensed', sans-serif;
  font-size:14px;
  color:#ccc;
}
.btn-comprar-small:hover,
.btn-comprar-small:focus,
.btn-comprar-small:active,
.btn-comprar-small.active {
  background-color: #000000;
  border-color: #000000;
  color:#ea094b;
}
.btn-comprar-small.disabled:hover,
.btn-comprar-small.disabled:focus,
.btn-comprar-small.disabled:active,
.btn-comprar-small.disabled.active,
.btn-comprar-small[disabled]:hover,
.btn-comprar-small[disabled]:focus,
.btn-comprar-small[disabled]:active,
.btn-comprar-small[disabled].active,
fieldset[disabled] .btn-comprar-small:hover,
fieldset[disabled] .btn-comprar-small:focus,
fieldset[disabled] .btn-comprar-small:active,
fieldset[disabled] .btn-comprar-small.active {
  background-color: #050505;
  border-color: #050505;
}

.btn-comprar-big {
  background-color: #191717;
  border-color: #191717;
  font-family: 'Roboto Condensed', sans-serif;
  font-size:18px;
  color:#ccc;
}
.btn-comprar-big:hover,
.btn-comprar-big:focus,
.btn-comprar-big:active,
.btn-comprar-big.active {
  background-color: #000000;
  border-color: #000000;
  color:#ea094b;
}
.btn-comprar-big.disabled:hover,
.btn-comprar-big.disabled:focus,
.btn-comprar-big.disabled:active,
.btn-comprar-big.disabled.active,
.btn-comprar-big[disabled]:hover,
.btn-comprar-big[disabled]:focus,
.btn-comprar-big[disabled]:active,
.btn-comprar-big[disabled].active,
fieldset[disabled] .btn-comprar-big:hover,
fieldset[disabled] .btn-comprar-big:focus,
fieldset[disabled] .btn-comprar-big:active,
fieldset[disabled] .btn-comprar-big.active {
  background-color: #191717;
  border-color: #191717;
}

.gm-style-iw
{
  color: #000;
}

.btn-paginado {
  font-family: 'Roboto Condensed', sans-serif;
  font-size:11px;
  color:#fff;
}

.nav-pills > li > a {
  color:#fff;
}

.nav-pills > li > a:hover {
  background-color:#8d7249;
  color:#fff;
}

.nav-pills>li.active>a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color:#ea094b;
  color:#fff;
}

.nav-pills>li.active>a:hover {
  background-color:#ea094b;
  color:#fff;
}